local fn = _gn(0xC8B1B2425604CDD0)
--- IS_MOBILE_INTERFERENCE_ACTIVE
-- @return Returns true of mobile phone interference is currently happening
function Global.IsMobileInterferenceActive()
	return fn(_r)
end
